.smallProfileImg {
  box-sizing: border-box;
  height: 30px;
  border: 1px solid $black;
  border-radius: 2px;
  background-color: $backdrop;
}

#inboxImg {
  height: 20px;
  opacity: 0.7;
  cursor: pointer;
}

#inboxImg:hover {
  opacity: 1;
}